User.create(
  email: 'mattias@oncotype.dk',
  firstname: 'Mattias',
  lastname: 'Bodlund',
  password: 'admin',
  title: 'Webmaster',
  phone: '28 58 18 13',
  password_confirmation: 'admin',
  enabled_at: Time.now,
  role: 'admin'
) unless User.find_by(email: "mattias@oncotype.dk")


Node.create title: 'Week 2026', slug: '', published_at: Time.now, ancestry: '/'
